manjaro.org needs JavaScript to function properly

Screenshot from 2022-09-08 17-59-15

For those options to appear on Pamac UI you need to make sure you have libpamac-flatpack-plugin and libpamac-snap-plugin installed.

pamac install libpamac-flatpack-plugin

pamac install libbpamac-snap-plugin

Alternatively you can install the plugins from Pamac UI.

Launch Pamac and click preferences -> third party, scroll to the bottom and toggle the buttons, you are all done, now you can search and install Flatpak and Snap packages from the Pamac UI enabling you to have access to a wider range of software.